/*
CTC Separate Stylesheet
Updated: 2024-02-09 13:20:10
Theme Name: liveSEO Theme Child
Theme URI: https://liveseo.com.br/
Template: generatepress
Author: SEOdev
Author URI: https://liveseo.com.br/
Version: 0.1.0.1707495610
*/

/* CUSTOM CSS TEMPLATE 21 */
/* Header Nav */
@media (max-width: 768px) {
    .header-social-icons {
        display: none !important;
    }
}

form.search-form.navigation-search.nav-search-active {
    margin-top: 60px !important;
}

input.search-field {
    background-color: #111111 !important;
    color: #EEEEEE !important;
}

nav .menu-bar-item.search-item a {
    margin-top: -2px !important;
}

/* Main */
div.gb-headline-f429a5b4 {
    font-size: 2rem !important;
    margin-top: 6rem !important;
    margin-bottom: 2rem !important;
    margin-left: unset !important;
    font-weight: 700 !important;
    text-align: center !important;
}

.gb-container-6281de8b>.gb-inside-container {
    padding: 1rem !important;
    border: 1px solid !important;
    margin: 1rem !important;
}

.gb-button-wrapper-7f3aae17 {
    margin-bottom: 1rem !important;
}

@media (max-width: 768px) {
    .menu-bar-items {
        margin-right: 1.5rem !important;
    }
}

/* Author Archive Box */
.author .author-box {
    margin-bottom: 4rem;
    margin-top: 2rem;
    display: flex;
    justify-content: center !important;
    align-items: center !important;
    max-width: unset !important;
}

.author .author-box>div {
    max-width: 1133px !important;
    padding: 2rem !important;
    border: solid 1px #111111;
    margin-left: 2rem;
    margin-right: 2rem;
}

.author .author-box-heading {
    padding-bottom: 1rem;
}

.author .author-box-heading img {
    border-radius: 100%;
    border: 4px solid var(--accent);
    margin-bottom: -14px;
    margin-right: 1rem;
}

/* Newsletter */
.ff-message-success {
    border: 2px solid #85FF00 !important;
}

.ff-message-success p {
    padding: 0 !important;
    margin: 0 !important;
}

.single .newsletter-section {
    margin-top: 30px !important;
}

/* Single Post Hero */
/* Archive and Posts */
@media(max-width: 1024px) {
    .single-author-box .gb-inside-container {
        padding: 3rem 0 0 0;
    }

    .single-hero-main-info {
        padding: 0 0 2rem 0 !important;
    }

    .single-hero-main-info .gb-inside-container {
        padding-top: 3rem;
    }

    .single-hero-main-info .gb-inside-container>* {
        text-align: left !important;
    }
}

.single-author-box .gb-inside-container {
    display: flex !important;
    flex-wrap: wrap;
    align-items: center;

}

.single .wp-user-avatar {
    border-radius: 10px !important;
}

.single-author-box-title {
    flex-shrink: 0;
    margin-left: 1rem;
    text-transform: unset !important;
}

.single-author-box-icons {
    flex-shrink: 0;
    width: 100%;
    flex-basis: 100%;
    margin-top: 2rem;
    justify-content: flex-start !important;
}

.wtr-time-wrap {
    margin: 7px 0 5px 0 !important;
}

/* Article Images CSS */
.single article img {
    margin-bottom: 1.5rem;
}

/* Back To Top Button Posts CSS */
/* Archive and Posts Home*/
.generate-back-to-top {
    right: 100px;
    bottom: 20px
}
/*  END CUSTOM CSS TEMPLATE 21  */

/*Comments CSS*/

.yarpp-related{
    border: 1px solid rgba(135, 135, 135, 0.5);
    border-radius: 7px;
}

.comments-area {
    font-size: 16px;
}

.comments-area .comment-content{
    border: 1px solid rgba(135, 135, 135, 0.5);
    border-radius: 7px;
    margin-top: 15px;
    padding: 15px 15px;
}
.comments-area .reply{
    border-top: 1px solid rgba(135, 135, 135, 0.5);
    display: block;
    padding-top: 8px; 
    width: 100%;
}

.comments-area .children{
    width: 95%;
    margin-top: -5px;
    border: 1px solid rgba(135, 135, 135, 0.5)!important;
    border-radius: 7px;
    margin-bottom: 20px;
}
.comments-area .children li{
    width: 96%;
}

.comment-form-comment textarea, .comments-area input{
    border: 1px solid rgba(135, 135, 135, 0.5);
    border-radius: 7px;
}

.comments-area .submit, .comments-area input{
    padding: 5px 10px;
    font-size: 13px!important;
    border-radius: 7px;
}

/*Paginação*/
a.page-numbers, span.page-numbers.current {
border: 1px solid;
padding: 5px 14px !important;
margin: 3px;
}

span.page-numbers.current {
background-color: #353535;
color: white;
}

.separate-containers .paging-navigation{
padding-left: 12px!important;
}

@media screen and (max-width:768px){
#nav-below{
display: flex;
justify-content: center;
}

}